- name: Alemão
  picture: alemao.png
  human: walmyrlima
  story: A sweet cat that makes funny noises while sleeping.
- name: Florinda
  picture: florinda.png
  human: walmyrlima
  story: The princess of the house. She loves sleeping on top of her brother (Alemão).
- name: Akeila
  picture: akeila.png
  human: mayanktahil
  story: The sweetest aussi-doodle that loves cuddles and affection. Her world view summed up -- Food > Cuddles > Outside > Toys > Dogs. Turned 2 years of age on Feb 18, 2019.
- name: Panqueca
  picture: panqueca.png
  human: rverissimo
  story: |
          Panqueca is a 13 years young senior cat. She enjoys hidding from humans, things that move, and things that make sound.
          A lover of alone time, she will leave fur everywhere -- you are welcome. Her name translates to 'Pancake' in Portuguese 🥞.
- name: Teo
  picture: teo.jpg
  human: tomislavnikic
  story: An insanely cute Bichpoo puppy. He loves to sleep but as soon as the doorbell rings, noone is save from his cuddles!
- name: Asti
  picture: asti.jpg
  human: dzaporozhets
  story: Woof! And smile.
- name: Suzy
  picture: suzy.jpg
  human: sytse
  story: Curious kitty.
- name: Maçã and Limão
  picture: maca.jpg
  human: job
  story: |
          Maçã loves to play with plastic bottles and sleep on any surface
          near her owners. Limão is in love with the mirror and races through any door he sees.
- name: Sadie
  picture: sadie.jpg
  human: haydn
  story: |
         Lick Bull Terrier. So cute. Keeps <a href="http://everybodylovessadie.blogspot.com/">her own blog</a>.
- name: Humpf
  picture: humpf.jpg
  story: Well-trained black lab with a love for carrots and naps.
- name: Winston and Benny
  picture: winston_benny.jpg
  human: drew
  story: A three-legged Pit Bull and a Cocker Spaniel. Odd but loveable brothers.
- name: Mouse
  picture: mouse.jpg
  human: yorick
  story: |
         Laser pointer enthusiast, loves clean sheets. Sits where he fits,
         preferably on top of his human.
- name: Malu
  picture: malu.jpg
  human: douglas
  story: Feed me and I’ll love u forever.
- name: Maggie
  picture: maggie.jpg
  human: jschatz
  story: Lagotto with the heart of a lion, and a lifetime ban from the zoo.
- name: Lincoln and Mona
  picture: lincolnmona.jpg
  human: emily
  story: Silly, doodle duo who dream of being in the next muppet movie.
- name: Tiger
  picture: tiger.jpg
  human: michael
  story: I may be 15 years old and blind as a bat, but that does not keep me from exploring the neighboorhood on my skateboard.
- name: Pablo
  picture: pablo.jpg
  human: mark
  story: Cold? Need a lap-warming? Pablo's your man, err, dog.
- name: Moka
  picture: moka.jpg
  human: alejandro
  story: Moka likes to sleep and to not be bothered while she's sleeping.
- name: Cowboy Jake & Lucy Lulu
  picture: jakeandlucy.jpg
  human: brittany
  story: Cowboy Jake loves to cuddle, bark at stuff, but mostly swim. Lucy Lulu loves to lay on the couch, watch TV, and bug Cowboy Jake.
- name: Roshi
  picture: roshi.jpg
  human: jared
  story: Like many other species of developer, this hungry hedgehog is nocturnal. When Roshi is not performing code reviews, he can be found mistaking hair brushes for his siblings.
- name: Sundae
  picture: sundae.jpg
  human: alex
  story: Overeager cuddler and bread thief.
- name: Coconut (aka coworker cat)
  picture: coconut.jpg
  human: alex
  story: I enjoy my title of coworker cat. I work hard (and by that I mean look cute) to keep morale up, but I'm not very good at the business aspect of things since I sleep most of the time.
- name: Alex
  picture: alex.jpg
  human: taurie
  story: Consistent cuddler, but usually only with my humans. Sassy with all others, and sometimes also with my humans.
- name: Griffin
  picture: griffin.png
  human: reb
  story: I may be a loaner-beagle, but that doesn't stop me from pulling at my leash.
- name: Fifille and Lola
  picture: fifille_lola.jpg
  human: chriscool
  story: Fifille and Lola are very fearful guinea pigs, unless you approach them with cucumber slices.
- name: Muffèl
  picture: koningmuffel.jpg
  human: dimitrie
  story: Muffèl is a guinea pig with ambitions. While he already has had some piglets, he aspires to be "el Rey". He resides at a friends place, but make no mistake, he has a hand in almost every decision.
- name: Milo
  picture: milo.jpg
  human: mikegreiling
  story: Rescue dog. Tug of war enthusiast. Serial spot thief. Always lords over his domain from the tallest vantage point he can reach. Enjoys long walks on the beach.
- name: Bluebelle
  picture: bluebelle.jpg
  human: lindberg
  story: Persistent blue heeler. Named after the ice cream.
- name: Mini
  picture: mini.jpg
  human: jplum
  story: Smallest of her litter, but no slouch on cuteness or love.
- name: Trixie
  picture: trixie.jpg
  human: jplum
  story: Shy but cuddly middle child. Little Miss "Insta-purr"
- name: Jack
  picture: jack.jpg
  human: dimitrie
  story: Discoverer, opportunist, and cuddler. Browsing around as a mini puma. Loves meat, as he is a cat, and has his own <a href="https://instagram.com/jack_the_abyssinian/">instagram</a>!
- name: Jazz
  picture: jazz.jpg
  human: jplum
  story: Large, in charge, and doesn't care what you think. Unless you have treats or a free hand to pet him.
- name: Luna
  picture: luna.jpg
  human: cindy
  story: Luna is passionate about laying under desks and has been classicaly trained in the art of rubber duck debugging, mostly acting the part of the rubber duck. She enjoys treats, cuddles, walks, and the word "food".
- name: Orbit & Hubble
  picture: orbit-and-hubble.jpg
  human: ja-me-sk
  story: <a href="https://www.instagram.com/orbit.and.hubble/">Training</a> for their future mission to space.
- name: Leia
  picture: Leia.jpg
  human: sarah
  story:  Leia loves her walks followed by a nice snooze afterwards. She's an older girl, but don't let that fool you, she can beat any young dog when a ball is brought out. She also likes swimming, squeaky toys and the original Star Wars trilogy.
- name: Dinkum
  picture: Dinkum.jpg
  human: sarah
  story:  Dinkum loves locusts and worms, she's less keen on salad. When she's not napping, she enjoys sprinting around the house and hiding in really awkward places.
- name: Thingie
  picture: thingie-ribon.jpg
  human: bjk
  story: Thingie is an old Minnesota barn cat. He loves to be on camera.
- name: Ruby and Sina
  picture: sina_ruby.jpg
  human: filipa
  story: Sisters. Ruby loves to run and play around. Sina(tra) loves food and naps. Both love to sit on their humans and ask to be petted.
- name: Cedric
  picture: cedric.jpg
  human: nick.thomas
  story: A new arrival, Cedric was born on a farm in Shetland. He's still deciding what he wants to do with his life, but if he takes up acting, we'll make sure he doesn't join a popular series four films in.
- name: Rosa
  picture: rosa.jpg
  human: nick.thomas
  story: Rosa started life in Spain, but moved to Shetland via a dog rescue scheme. She loves to play with Cedric, and goes absolutely mad for the beach. Chewing things is also high up on her priority list - so far, she's eaten several dressing gowns and a duvet.
- name: Harley & Ozzy
  picture: harleyozzy.jpg
  human: Chloe
  story: Harley's nickname is Pancake, because she loves to squeeze herself under furniture that is incredibly close the ground. Ozzy's real name is Oswald but we call him Fluffernutter, because he is incredibly fluffy and also pretty nutty. They both love to eat, so their owners can never leave (cat or people) food out. Harley is a scaredy-cat but also master of the household, and Ozzy loves to chew on cardboard and zoom around the house at precisely 10pm. They share custody of an office chair between their two owners and can often be found in collusion against Batman.
- name: Tilly
  picture: tilly.jpg
  human: joel.krooswyk
  story: Tilly thinks she's part dog, part cat, part human. She loves day-long naps and the crinkle of a snack bag.
- name: Moyo
  picture: moyo.jpg
  human: mayra
  story: Moyo is the typical cute and bossy cat. He's happy to use his human as a giant hot water bottle and is most pleased when he can mold himself into her lap for maximum comfort (his comfort, not hers).
- name: George
  picture: George.jpg
  human: Elsje
  story: George is a very naughty working cocker spaniel who likes running around with the family's shoes. He's partial to a mouse, thanks to the cats, and really likes running on the beach.
- name: Pickle
  picture: pickle.jpg
  human: smcgivern
  story: Pickle is a Scottish cat with a love of sitting on keyboards and trackpads, or anything her tin openers are paying attention to instead of her.
- name: Tebow
  picture: tebow.png
  human: Namho Kim
  story: Super fluffy miniature poodle. Loves snacks and attention. Giant baby.
- name: Alfred
  picture: Alfred.jpg
  human: Justin Haley
  story: Alfred is a very cheeky Chinese Crested. He has an entire wardrobe of clothes for all occasions. He responds to Alfred, Alf or Naked.
- name: Rip
  picture: rip.jpg
  human: Mark Bell
  story: Rip is an American Quarterhorse. He likes hay and horse treats.
- name: Sadi
  picture: sadi_bell.jpg
  human: Mark Bell
  story: Sadi is a Black Lab. She likes to tag along on horse rides and she thinks the world is her oyster.
- name: Daisy
  picture: daisy.jpg
  human: Diana Stanley
  story: Daisy is a Cairn terrier mix, and the most chill dog you'll ever meet. Until you pull out a squeaky toy.
- name: Tucker
  picture: tucker.jpg
  human: Diana Stanley
  story: Tucker is a Norwich terrier mix. He's a little neurotic. But he's a great conversation starter.
- name: Chester
  picture: chester.jpg
  human: Diana Stanley
  story: Chester is part lynx point siamese. He thinks Daisy is his mom; she's not having it. Chester's cool with that.
- name: Trixie
  picture: trixies.jpg
  human: Diana Stanley
  story: Trixie is a tiny gorgeous fluffball who refuses to sit still for a picture.
- name: Una
  picture: una.jpg
  human: Laci Videmsky
  story: Una is a water pup with webbed paws to prove it. When not earning smoked salmon treats or chasing her feline roommates, Una can be found fetching tennis balls deep in the breakwaters of the pacific ocean.
- name: Luna
  picture: taylor_luna.jpg
  human: Taylor Murphy
  story: Luna is a lab/hound mutt who is 100% derpy and crazy. She has aggressive snuggles and loves to eat.
- name: Riley
  picture: taylor_riley.jpg
  human: Taylor Murphy
  story: Riley is a lab/jack russell mutt who has a perfectly (horribly) pitched bark. But he loves to snuggle so it's worth it.
- name: CMYK
  picture: cmyk.jpg
  human: André Luís
  story: CMYK is a rescued unknown-mix mutt and proud of it. He thinks he is as huge as a Great Dane and as handsome as a Husky. He's the size of a Chihuahua so one out of two isn't that bad. Loves basking in the sun and will use you as a heated pillow every chance he gets.
- name: Unix
  picture: unix.jpg
  human: Philippe Lafoucrière
  story: Unix is a German shorthaired pointer, and a member of the family before the kids were born. Therefore, he's the wiser of all of us.
- name: Daisy
  picture: daisy_pla.jpg
  human: Philippe Lafoucrière
  story: Daisy is a mix between a Spaniel and a Beagle. She loves the snow, the dirt, and putting her head in every hole on hearth.
- name: Willis
  picture: willis.jpg
  human: Dennis Tang
  story: Willis is a rescued Chihuahua/Corgi mix that's the size of a Corgi but looks like a Chihuahua. He's an expert in growling, groaning, barking, and chasing tennis balls. In his spare time, he enjoys licking humans, barking at random things, and chasing more tennis balls.
- name: Spirit
  picture: spirit.jpg
  human: Dennis Tang
  story: Spirit is a rescued Chihuahua/Corgi mix that's the size of a Chihuahua but looks like a Corgi. He's an expert in extreme cuddling, begging for food, and being half-interested in playing with toys. In his spare time, he likes to take up all the space on the sofa or bed, also lick arms, and beg for more food.
- name: Nelli
  picture: nelli.png
  human: Chase Wright
  story: Nelli is a purebred golden retriever. She enjoys hour long swims at the lake, stalking wild animals she will never catch, sunbathing, barking at the mailman, and eating pizza.
- name: Katelin
  picture: Katelin.JPG
  human: John Jeremiah
  story: Katelin is a rescued Tibetian Mastif who was rescued in Taiwan, flown to LA and then Florida. She loves the sun, long walks and is always ready for a good belly rub.
- name: Sonata
  picture: sonata.jpg
  human: Alexander Tanayno
  story: When not busy sleeping, Sonata likes to explore boxes (who doesn't?) and practice parkour.
- name: Zera
  picture: zera.jpg
  human: Paul Harrison
  story: Zera is a lab/collie rescue, lover of walks, master of the bed, will always try (and fail) to catch the rabbit.
- name: Blacky
  picture: blacky.jpg
  human: Matej latin
  story: Blacky is  chilled-out cat that likes to go crazy exactly once a day. Besides loving his usual cat food he enjoys eating olives everytime we order pizza delivery.
- name: Kea
  picture: kealoha.jpg
  human: Michael Kozono
  story: Kea (short for Kealoha) loves to hunker down in a lap on a couch and be pet, preferably 24 hours a day. She runs away from all things new or loud. She is the worst watchdog, and will only growl and bark when her water is low or she is on the other side of a closed door.
- name: Vitus
  picture: vitus.jpg
  human: Daniel Gruesso
  story: Named after the Italian saint of song and dance, Vitus is a happy-go-lucky terrier that loves to wreak havok. He was rescued from a shelter in Hollywood, FL and now lives the good life in Atlanta, GA. He loves swimming and chasing squirrels.
- name: Harvey
  picture: harvey.jpg
  human: Ronald van Zon
- name: Hello Kitty
  picture: hello-kitty.jpg
  human: Ronald van Zon
- name: Morgana
  picture: morgana.jpg
  human: Ronald van Zon
- name: Snoesje
  picture: snoesje.jpg
  human: Ronald van Zon
- name: Snoud
  picture: snoud.jpg
  human: Ronald van Zon
- name: Kamdyn (Kami)
  picture: kami.jpg
  human: Dan Davison
  story: |
    Kami is a Bengal kitty.  When she's not terrorizing her humans, she is playing with water.  She is four generations away
    from a wild cat and it shows with her feisty personality.
- name: Herman & Patrick Jr.
  picture: herman-patrickjr.jpg
  human: Patrick
  story: |
         Herman the dog has his intermediate trick dog title, and Patrick Jr's favorite place to sun himself is on Herman's back.
- name: Muffin
  picture: awesomemuffin.jpg
  human: Thong Kuah
  story: Muffin is a white Birman cat. Loves the sun and human warmth.
- name: Emma
  picture: emma.jpg
  human: Jason Colyer
- name: Klaus
  picture: klaus.jpg
  human: Jason Colyer
- name: Swift
  picture: swiftnienaber.jpg
  human: Rachel Nienaber
  story: Swift is a lovely Whippet that enjoys squirrels, naps, treats and head-pats.
- name: Seuss & Walter
  picture: seuss-walter.jpg
  human: Seth Engelhard
  story: |
    Seuss and Walter are best buds. Seuss LOVES to play fetch and go for long walks through Central Park, while Walter prefers to lounge at home in his favorite chair.
- name: Mr. Boots
  picture: mrboots.jpg
  human: rmarshall
  story: Mr. Boots can often be heard in the background of conference calls...no matter how many walls are between him and the microphone. If not singing the songs of his people, he enjoys eating, napping, or doing his impression of a throw pillow.
- name: Copper
  picture: copper.jpg
  human: tknudsen
  story: Copper is a fun loving Cocker Spaniel Poodle who enjoys spending time with his human friends.
- name: Murphy
  picture: murphycarella.jpg
  human: Tony Carella
  story: |
    Murphy is an energy infused 1-year old Miniature Poodle. He spends his time contemplating mysteries of the universe. His favorite things include chewing bones, watching Ancient Aliens, and howling like a rooster.
- name: Rocket the Dog
  picture: rocketthedog.png
  human: Kelly Hair
  story: |
    Rocket found his forever home with us in Febuary 2018. He is full of energy which may explain why he was given up twice before coming home to us! His DNA test revealed that he's 50% American Staffordshire Terrier, 12.5% Husky, 12.5% Golden Retreiver and 25% hound. He's 100% nuts and we love him!
- name: Bo, the American Bulldog
  picture: botheamericanbulldog.jpg
  human: Emilie Burke
  story: |
    Bo is a roughly 6-year-old american bulldog & boxer mix rescue. He likes to nap, stare out the window, and check the kitchen floor for dropped food.
- name: Charlie
  picture: Charlie.jpg
  human: emilyluehrs
  story: Rescue cockapoo who lives for affection and human food.
- name: Petri
  picture: petri.jpg
  human: Kenny Johnston
  story: Petri is a two year old merle great dane. She spends most her days moving from one couch to another.
- name: Ringo
  picture: ringo.jpg
  human: Scott Hampton
  story: Ringo is a very social cat. He prefers spending all of his time around the humans, and is excited when new people come to visit.
- name: Marko and Vicky
  picture: marko_and_vicky.jpg
  human: Henri Philipps
  story: Marko is endlessly patient when our kids are playing with him while Vicky loves to stay close to the humans she is accepting.
- name: Marnie, Mabel and Marie
  picture: marnie-marie-mabel.jpg
  human: sambigelow
  story: (Left to Right) Marnie, Marie and Mabel are three rescue dogs who love nothing more than cuddling with their humans!
- name: Remi and Gunner
  picture: RemiGunnerTyeD.JPG
  human: Tye Davis
  story: Remi (Australian Shepard) is a loving, playful pup who only wants to make you happy! He is patient and used as a stepping stool for our 15 month old baby. Gunner (Yorkie) is small but makes sure everyone knows who's boss since he was around before everyone else. He loves to cuddle and eat everything in sight.
- name: Squishventures
  picture: squishventures.jpg
  human: cynthia
  story: These adorable Squishables and friends love to have adventures in and out of the house. They all have their own personalities including the chicken loving Big Fox, mini size Chibifox, and micro size Chibibifox; climbing expert micro red panda Maokun; guard and RTS-loving Mozilla dinosaur Gaokun; and gluttenous mini flying pig Gucchan. Follow their adventures near home and around the world on their <a href="https://twitter.com/Squishventures/">Twitter account</a>!
- name: Lexa
  picture: lexawaters.jpg
  human: Adrian Waters
  story: Lexa is a rescue, having been found abandoned when a few months old.  She also needed major surgery on both back legs, so had a tough start to life, but is now through that and is an adorable, affectionate and energetic part of the family.
- name: Peanut
  picture: peanutcook.jpg
  human: Emily Cook
  story: |
         Loves cuddling, taking naps on the nearest lap available, playing with bubbles, and chasing her tail. Puppy Class Graduate 2018 (shown)
- name: Helena
  picture: helena.png
  human: Luca Williams
  story: Helena is possibly male, not sure. Anyway, she came with four other fish like her (the others got stuck in the filter), four shrimp, and three bettas. Everyone else died except her (I tried so hard, honestly, I don't know what I did wrong, I'm half convinced she did it) and two of the shrimp - they are called Alfred and Jarvis. I named her Helena after [the character in Orphan Black](http://orphanblack.wikia.com/wiki/Helena).
- name: Sadie
  picture: sadieu.jpg
  human: Jeff Burrows
  story: Sadie is an 8-year-old chocolate lab that can't be trusted around food or socks. She is not entirely sure about her new little puppy brother.
- name: Huck
  picture: huck.jpg
  human: Jeff Burrows
  story: Huckleberry (Huck for short) is an energetic 4-month-old yellow lab that just wants to eat his big dog-sister's face and play with her all the time forever.
- name: Remy
  picture: remy.png
  human: Luke Duncalfe
  story: Remy is a retired racing greyhound who loves short sprints around the park, and dog sausage.
- name: Fraggle
  picture: fraggle.jpg
  human: April Hoffbauer
  story: Fraggle is a Papillon/Chihuahua mix. Duckie is her best friend and she loves nothing more than cuddling with her human (she might love barking just as much)! Fraggle’s arch nemesis includes the 3S (squirrels, skateboards, scooters) as well as bikes. You can follow her adventures on Instagram @Fraggle_the_dog
- name: Penny
  picture: Penny.jpg
  human: Josh Rector
  story: Penny is a Redbone Coon Hound who likes pina coladas and getting caught in the rain.  She also enjoys frisbees, tug of war and long naps in her Dad's spot!
- name: Gregorie
  picture: gregoriefontaine.jpg
  human: Andrew Fontaine
  story: Gregorie is Andrew's officemate, but is often found sleeping on the bed in the other room instead of working. Once she realizes that she's alone, she wanders the apartment until a human is found.
- name: Hank and Mickey
  picture: hankandmickey.jpg
  human: Nichole
  story: Hank AKA @the_dorky_shorkie (Instagram) is an Ewok in training during the winter and a poop sand castle maker during the summer. His brother cat Mickey was saved from a water drain. He typically goes for Hank’s jugular during playtime.
- name: Petra and Zara
  picture: petrazara.jpeg
  human: Sara Ahbabou
  story: Petra is pit/lab mix. She turned two in October and was adopted when she was a year and 6 months old. Zara is 6 years old and was adopted with her brother Zorro when they were 9 months old. Zorro sadly
    ran away at 5 years old. Petra's best friend in the world is Zara. Zara is still learning to love Petra.
- name: Mars
  picture: mars.jpeg
  human: Igor Drozdov
  story: Extremely active and curious golden miracle with big ears. Loves cat treats which his owners call "vkusnyashka".
- name: Maison
  picture: maison.jpg
  human: Denys Mishunov
  story: Young. Active. Super-friendly. Extremely-friendly "sausage" with short legs and large ears that comes in the dogs' world under name ["Cardigan Welsh Corgi"](https://en.wikipedia.org/wiki/Cardigan_Welsh_Corgi). Loves everybody and everything that moves. Generally intelligent but an attempt to make an eye-contact from a stranger treats as declaration of love no matter what.
- name: Remy
  picture: remy_fluharty.jpg
  human: Miranda Fluharty
  story: If you see a fluffy tail wave in front of Miranda's face during a video call, it belongs to Remy. He likes to pretend that he doesn't know where his tail is, he's very talkative, and he loves getting in between a human and whatever they're trying to do.
- name: Toby
  picture: tobyokstad.jpg
  human: Paul Okstad
  story: Toby is co-pets with Paul. Together, they enjoy the art of frisbee catching, running by the beach, and taking calls from Paul's home office (A.K.A. Toby's bedroom). Toby normally doesn't care for the content of Gitlab conference calls, but if he hears the word "bath", he will promptly vacate the room.
- name: Sadie
  picture: sadiegolden.jpg
  human: Betsy Church
  story: Sadie is a 10-week-old Golden Retriever puppy who loves to eat her mom's hands, sticks, treats, her own tail, and generally anything else on the ground. She loves meeting new friends, and is quick to bark "hello" everytime mom gets on a video call.
- name: Harley
  picture: harley.jpg
  human: Mike Lindsay
  story: |
         Harley is new to the cheer department, and likes long walks in....well anywhere. He has a
         good time chewing on pretty much anything, including your Bacon and Best Bowling Shoes.
- name: Mckenzie
  picture: mckenzie.jpg
  human: Mike Lindsay
  story: |
         After many successful bids at Employee of the Month, Mckenzie is bucking for Employee of
         the Year with her constant snuggles.  Her 50lb frame identifies as a lap or toy dog and
         she will not be denied.
- name: Patrick
  picture: pets-patrick.jpg
  human: Tiger Watson
- name: Mouse, Potato, and Millie
  picture: mousepotatomillie.JPG
  human: Chrissie Buchanan
  story: |
         Mouse the cat likes to sleep, Potato the corgi likes to eat, and Millie the shelter pup likes to run. Together, they're and adorable dream team.
- name: Marbles & Kitty
  picture: marbleskitty.jpg
  human: Cassiana Gudgenov
  story: |
         Marbles was born on the mean streets of Durham, NC and loves playing with light beams. Kitty is happiest on her heating pad or playing with her favorite toy mouse.
- name: Marly
  picture: marly.png
  human: Madeleine Clark
  story: |
         Marly (short for Marlène, named after an old French grandmother) is our little meatball and hails from the streets of Jersualem. She adopted my partner at the shelter, not the other way around, and made the move Stateside in 2013. She's more human than dog.
- name: Parker
  picture: parker.jpg
  human: Tina Sturgis
  story: |
         Parker, named in honor of Peter Parker (Spiderman) is a 10 month old English Mastiff weighing in at about 165 lbs with another 8 months of growing ahead of him.  He thinks he is a lapdog and honestly will do just about anything for food! My team lovingly calls him my small pony LOL
- name: Maggie and Lou
  picture: maggieandlou.png
  human: Tanya Pazitny
  story: |
         Maggie and Lou (short for Louise) have huge personalities stuffed into tiny bodies. We like to say that Lou is a sweetheart grumpface and Maggie is a sweetface grumpheart. They love taking up the entire bed at night, mealtimes, and barking at neighborhood cats (naughty!).
- name: Maya
  picture: maya.jpg
  human: Heather Simpson
  story: |
         Maya is a 10 year old puggle who loves two things in life: food and cuddling.
- name: Junie
  picture: junie.jpg
  human: Heather Simpson
  story: |
         Junie turns 1 on March 20th. She's a smart and sweet chocolate lab who has endless energy and an appetite for mischief.
- name: Dulce
  picture: dulce.png
  human: Lisbeth Vinueza
  story: |
         Dulce (Sweet in Spanish) is not 100% sure what her breed is (her humans think she is a Jack Russell Terrier). She was rescued from the streets when she was 4 months old. She enjoys eating meat and hates dry food. She is extremely energetic and loves running in the park. She hasn't found another dog her size that can outrun her!
- name: Juneau
  picture: juneau.jpg
  human: Ryan Cobb
- name: MaddieJo and Chewie
  picture: maddiejo-chewie.jpg
  human: Sarah Daily
  story: |
         MaddieJo (aka MadJo) is an Augie (Corgi and Mini-Australian Shepard mix). She enjoys snacking, bone-chewing, and playing tug-o-war with a rope, but count her out if there's a thunderstorm or playing cards. Chewbacca (aka Chewie) is a Poma-Chi-Weenie-Poo (yes, for real). He enjoys running around like a mad man while coughing like a grandpa, but loathes travel days and often mopes in the backseat.
- name: Shiloh
  picture: shiloh.jpg
  human: Alex Groleau
  story: |
         Shiloh only knows how to love and will cuddle with you for days at a time. She generally doesn't care for other dogs, just humans.
- name: Mo
  picture: mocat.png
  human: Greg Myers
  story:  |
          Enjoys sunbathing, belly rubs, rubbing his cheek on things, sitting in laps, and attacking couches.
- name: Charlie & Zilly
  picture: charliezilly.png
  human: Brooks Royer
  story:  |
          Charlie is a goldendoodle who enjoys lounging, playing fetch, and strategically hiding his toys all around the house.  Zilly is a charcoal lab who enjoys sunbathing, running as fast as she can, and splashing in any water she can find.
- name: Socks
  picture: socks.jpg
  human: Kim Stithem
  story:  |
          Thinks he is a dog.  Very calm, big lap junky, and just enjoys life!!
- name: Sasha
  picture: sasha.jpg
  human: Kim Stithem
  story:  |
          The definitio of 9 lives.  He gets into everything, and is a big snoop.
- name: Hunter
  picture: hunter.jpg
  human: Kim Stithem
  story:  |
          The best friend any cat, kid, adult, etc. could have!!  Unfornately does not play well with other dogs.  He loves being around people and very protective of his two cat brothers Socks and Sasha.  Loves chasing the ball, but probably loves cuties more.
- name: Nanairoacha (nan, nana, na, nanface, etc)
  picture: nanairoacha.png
  story:  |
          Nan was rescued from the streets in Canada when she was 2, but now enjoys rural life in New Zealand. She loves lying under the comfrey when it's hot, snuggling on my lap when it's colder, and is super friendly and fluffy.
- name: Ginny
  picture: ginnygins.png
  story:  |
          Ginny is fluffy and soft, and her seismic purr can be felt from across the room. Don't let that fool you - she's actually kind of evil and has the best hunting skills around. Personally, I'm rather glad she's out of the "surpise lacerations" phase of kittenhood.
- name: Tina
  picture: tina.jpg
  human: Colin Fletcher
  story:  |
          Dynamo executive of the house, friend of dogs and other cats believe it or not, and cuddlebear when she wants to be.
- name: Rio
  picture: bdowney_rio.jpg
  story:  |
          Rio is a French Bulldog who lives in Laguna Beach, CA and enjoys laying in the sun all day.
          His snoring can keep the entire house awake, so he sleeps as far away from the family as possible.
          Rio is one of the most gentle and loving dogs. He treats his human brother and sister very gingerly and
          loves to play with them all day. Rio has an <a href="https://www.instagram.com/lagunabeachrio/">Instagram Page</a>
          with over 1000 followers.
- name: Hanna & Grim
  picture: GrimHanna.JPG
  story:  |
          Hanna and Grim are best friends! Grim is a 10 year old Boston Terrier who loves taking naps in the sun and giving Hanna cat baths.
          Hanna is a 6 year old mix we found in a grocery store parking lot 5 years ago. She loves cuddles, giving hugs and protecting the family.
          Together these two, always leave a clean floor when I'm cooking!!

# Keep this placeholder at the bottom
- name: You?
  picture: ../../gitlab-logo-extra-whitespace.png
  story:  |
          Want to see your name and picture here? Ask your owner/servant to
          check out our latest
          <a href="https://about.gitlab.com/jobs/">job openings</a>!
